/* Unessential CSS - Just here to make this sample page prettier */

html, body {
    height: 100%;
}

.rm-nav {
    letter-spacing: 1px;
}

.rm-toggle.rm-button {
    margin-top: 25px;
}

.rm-css-animate.rm-menu-expanded {
    max-height: none;
    display: block;
}

.rm-nav li a,
.rm-top-menu a {
    padding: 5px 15px;
    font-size: .9em;
    line-height: 1.5rem;
    text-transform: uppercase;
}
.rm-layout-expanded .rm-nav > ul > li > a,
.rm-layout-expanded .rm-top-menu > .rm-menu-item > a {
        /*line-height: 80px;*/
}

.main {
   
    background-position: center top;
    background-repeat: repeat-x;
    min-height: 100%;
    padding-top: 1px;
}
.tagline {
    width: 360px;
    font-size: 1.75em;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 1.2;
    text-align: center;
    margin: 275px auto;
    color: #1A88D3;
}
.tagline strong {
    font-size: 1.3em;
}

    .contact_form h2{
        padding-bottom: 40px;
    }

    .wpcf7-response-output{
        position: absolute;;
        left:0;
        right: 0;
        margin: 0 auto !important;
        top: 101px;
        width: 50%;
    }

    #wpcf7-f44-o1{
        position: relative;
    }


